/* 
  HealthCheck.strings
  DrCleaner2

  Created by Fanccie on 2017/11/29.
  Copyright © 2017 trendmicro. All rights reserved.
*/

//welcome
"welcome.title.healthcheck" = "Smart Scan";
"welcome.description.healthcheck" = "Verifique o armazenamento e a segurança do seu Mac com apenas um clique.";
"welcome.description.healthcheck.Lite" = "Verifique o armazenamento e o diagnóstico no seu Mac com apenas um clique.";
"welcome.description.healthcheck.onlinebuild" = "Verifique o armazenamento, o diagnóstico e os aplicativos no seu Mac com apenas um clique.";
"welcome.button.scan" = "Verificar";
"welcome.label.scanning" = "Realizando o Smart Scan... Pode demorar um tempo até a conclusão.";
"welcome.button.scanstop" = "Cancelar";
"welcome.cancelscan.stop" = "Parar";
"welcome.cancelscan.continue" = "Continuar";
"welcome.cancelscan.title" = "Você quer interromper o processo de verificação antes da conclusão?";
"welcome.cancelscan.description" = "Interromper a verificação descartará os resultados de verificação.";
"welcome.label.scanningfile" = "Verificando...";


//to clean
"toClean.label.completetitle" = "Verificação concluída";
"toClean.label.completedesciprion" = "O Smart Scan tem %@ sugestões.";
"toClean.label.completedesciprionSingle" = "O Smart Scan tem %@ sugestão.";
"toClean.storage.title" = "Armazenamento";
"toClean.safety.title" = "Diagnóstico";
"toClean.application.title" = "Aplicativo";
"toClean.cleanablefiles.title" = "Espaço recuperável: %@";
"toClean.potentialissues.title" = "Recomendações: %@ ações";
"toClean.singlepotentialissue.title" = "Recomendação: %@ ação";
"toClean.singleapptomanaged.title" = "Potencialmente removível: %@ aplicativo";
"toClean.appstomanaged.title" = "Potencialmente removíveis: %@ aplicativos";
"toClean.junk.item" = "Arquivos temporários";
"toClean.big.item" = "Arquivos grandes";
"toClean.duplicate.item" = "Arquivos duplicados";
"toClean.safetysoftware.item" = "Software Trend Micro Antivirus";
"toClean.VPNsoftware.item" = "Proteção de privacidade";
"toClean.VPNsoftware.VPN.item" = "Trend Micro VPN";
"toClean.adware.item" = "Risco de segurança: adware";
"toClean.freedownload.btn" = "Download gratuito";
"toClean.safetysoftware.none.item" = "Nenhum";
"toClean.safetysoftware.open.item" = "Abrir";
"toClean.latestos.item" = "Atualização de SO disponível";
"toClean.islatestos.item" = "Atual";
"toClean.notlatestos.item" = "Versão %@";
"toClean.notlatestos.noitem" = "Nenhum";
"toClean.apprecentuse.item" = "Aplicativos não utilizados recentemente";
"toClean.singleapprecentuse.number.item" = "%@ aplicativo";
"toClean.apprecentuse.number.item" = "%@ aplicativos";
"toClean.appvulnerable.item" = "vulnerabilidades de sistemas e aplicativos";
"toClean.appvulnerable.number.item" = "macOS e %@ aplicativos";
"toClean.appupgradable.item" = "Upgrade disponível";
"toClean.appupgradable.number.item" = "%@ aplicativos";
"toClean.singleappupgradable.number.item" = "%@ aplicativo";
"toClean.viewdetail.btn" = "Exibir detalhes";
"toClean.fix.btn" = "Remover";
"toClean.noneFix.btn" = "Nenhum";
"toClean.label.notscanned" = "Não verificado";
"toClean.installos.btn" = "Instalar";

//not used for firewall and gatekeeper
"toClean.firewall.item" = "Firewall";
"toClean.firewall.on.item" = "Ativado";
"toClean.firewall.off.item" = "Desativado";
"toClean.gatekeeper.item" = "Gatekeeper";
"toClean.gatekeeper.on.item" = "Ativado";
"toClean.gatekeeper.off.item" = "Desativado";
"toClean.setting.btn" = "Abrir configuração";

//firsttip
"first.continue" = "Iniciar a verificação";

"first.title" = "Experimentar o Smart Scan agora";
"first.subtitle" = "Verifique rapidamente para ver como você pode fazer melhorias de armazenamento, otimização e aplicativos no seu Mac com apenas um clique. Personalize a verificação usando a lista a seguir e atualize suas seleções como preferir em %@.";
"first.subtitle.preference" = "Preferências";

"smartscan.item.safety" = "Verificação de sistema";
"toClean.startup.item" = "Itens de inicialização habilitados";
"toClean.similarphoto.item" = "Fotos similares";

"smartscan.scanning.step" = "Etapa %@ de 3";
"smartscan.scanning.step.Lite" = "Etapa %@ de 2";
"smartscan.scanning.title" = "Verificando %@:";

"smartscan.scanning.wait.safety" = "O diagnóstico vem em seguida.";
"smartscan.scanning.wait.app" = "Os aplicativos vêm em seguida.";

"smartscan.scanning.total" = "%ld%% concluído";

"welcome.cancelscan.skip" = "Ignorar";

"preference.smartscan.tip" = "Use a lista abaixo para personalizar o Smart Scan.";



